## ruby-diaspora-federation-rails 0.0.8

=== debian/changelog ===
ruby-diaspora-federation-rails (0.0.8-2) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Dec 2015 15:01:08 +0530

ruby-diaspora-federation-rails (0.0.8-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:30:18 +0530

ruby-diaspora-federation-rails (0.0.6-1) experimental; urgency=medium

  * New upstream release
  * Bump ruby-diaspora-federation dependency to 0.0.6

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 21:19:32 +0530

ruby-diaspora-federation-rails (0.0.3-1) experimental; urgency=medium

  * Initial release (Closes: #794094)

 -- Pirate Praveen <praveen@debian.org>  Thu, 30 Jul 2015 19:00:43 +0530
