=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/diaspora_federation-rails .*/diaspora_federation-rails-(.*).tar.gz
