## ruby-diaspora-federation-rails 0.0.13

=== debian/changelog ===
ruby-diaspora-federation-rails (0.0.13-1) UNRELEASED; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 29 Jun 2016 11:21:36 +0530

ruby-diaspora-federation-rails (0.0.12-1) experimental; urgency=medium

  * New upstream release
  * Bump standards version to 3.9.7 (no changes)
  * Bump debian/compat to 9
  * Switch vcs url to https

 -- Pirate Praveen <praveen@debian.org>  Fri, 04 Mar 2016 14:27:29 +0530
