=== debian/control ===
Source: ruby-diaspora-federation-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-diaspora-federation (>= 0.0.13~),
               ruby-rails (>= 4.2~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diaspora-federation-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diaspora-federation-rails.git
Homepage: https://github.com/SuperTux88/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diaspora-federation-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-diaspora-federation (>= 0.0.13~),
         ruby-rails (>= 4.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: diaspora* federation rails engine
 A rails engine that adds the diaspora* federation protocol to a rails app
