## ruby-diaspora-federation-rails 0.1.4

=== debian/changelog ===
ruby-diaspora-federation-rails (0.1.4-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Wed, 09 Nov 2016 14:10:44 +0530

ruby-diaspora-federation-rails (0.1.4-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sun, 18 Sep 2016 11:48:16 +0530

ruby-diaspora-federation-rails (0.0.13-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 20:59:15 +0530

ruby-diaspora-federation-rails (0.0.12-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jul 2016 23:53:22 +0530
