=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-diaspora-federation (>= 0.0.13~),
+               ruby-diaspora-federation (>= 0.1.4~),
                ruby-rails (>= 4.2~)
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diaspora-federation-rails.git
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-diaspora-federation (>= 0.0.13~),
+         ruby-diaspora-federation (>= 0.1.4~),
          ruby-rails (>= 4.2~),
          ${misc:Depends},
          ${shlibs:Depends}
