=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper (>= 9~),
                gem2deb,
-               ruby-diaspora-federation (>= 0.1.4~),
+               ruby-diaspora-federation (>= 0.2.1~),
                ruby-rails (>= 4.2~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-diaspora-federation-rails.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-diaspora-federation-rails.git
 Homepage: https://github.com/SuperTux88/diaspora_federation
@@ -18,7 +18,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-diaspora-federation (>= 0.1.4~),
+         ruby-diaspora-federation (>= 0.2.1~),
          ruby-rails (>= 4.2~),
          ${misc:Depends},
          ${shlibs:Depends}
