## ruby-diaspora-federation-rails 0.2.5

=== debian/changelog ===
ruby-diaspora-federation-rails (0.2.5-3) unstable; urgency=medium

  * Really reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 13:08:52 +0530

ruby-diaspora-federation-rails (0.2.5-2) experimental; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Move debian/watch to gemwatch.debian.net

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Feb 2019 12:53:20 +0530

ruby-diaspora-federation-rails (0.2.5-1) experimental; urgency=medium

  * Team Upload
  * New upstream release
  * standard version updated
  * debhelper bumped
  * VCS updated 

 -- Manas Kashyap <manaskashyaptech@gmail.com>  Fri, 09 Nov 2018 12:03:08 +0530
