=== debian/control ===
Source: ruby-diaspora-federation-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11),
               gem2deb,
               ruby-diaspora-federation (>= 0.2.5~),
               ruby-actionpack (>= 4.2~)
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-rails.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-rails
Homepage: https://github.com/diaspora/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-diaspora-federation-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-diaspora-federation (>= 0.2.5~),
         ruby-actionpack (>= 4.2~),
         ${misc:Depends},
         ${shlibs:Depends}
Description: diaspora* federation rails engine
 A rails engine that adds the diaspora* federation protocol to a rails app
