## ruby-diaspora-federation-rails 0.2.6

=== debian/changelog ===
ruby-diaspora-federation-rails (0.2.6-1~bpo11+1) bullseye-backports-staging; urgency=medium

  * Rebuild for bullseye-backports-staging.
  * Ignore test failure with rails 5 (diaspora embeds rails 5)

 -- Pirate Praveen <praveen@debian.org>  Wed, 07 Jul 2021 10:00:26 +0530

ruby-diaspora-federation-rails (0.2.6-1) unstable; urgency=medium

  * Team Upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Samyak Jain ]
  * New upstream version 0.2.6
  * Remove d/compat and update d/control
  * Update version=4 in d/watch
  * Adds metadata in d/upstream
  * Adds description to d/patches

 -- Samyak Jain <samyak.jn11@gmail.com>  Sun, 27 Oct 2019 07:45:20 +0530
