## ruby-diaspora-federation-rails 0.2.7

=== debian/changelog ===
ruby-diaspora-federation-rails (0.2.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0.
    (Depends): Use ${ruby:Depends}.
    (Build-Depends): Bump debhelper to version 13.
  * d/copyright: Add Upstream-Contact field.
    (Source): Update URL.
    (Copyright): Add team.
  * d/rules: Use gem installation layout and install upstream changelog.
    Exclude app from installation into rubygems destination.
  * d/patches/relax-rails-dep.patch: Add patch.
    - Relax Rails dependency accordingly to upstream's master
      branch (closes: #969157).
  * d/patches/series: Add new patch.
  * d/tests/control.ex: Remove example template.
  * d/upstream/metadata: Remove Name and Contact fields and update the rest.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 25 Nov 2021 19:43:17 +0100
