=== debian/control ===
Source: ruby-diaspora-federation-rails
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Section: ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-actionpack,
               ruby-diaspora-federation (>= 0.2.7~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-rails
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-diaspora-federation-rails.git
Homepage: https://github.com/diaspora/diaspora_federation
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-diaspora-federation-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-diaspora-federation (>= 0.2.7~),
         ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: diaspora* federation rails engine
 A rails engine that adds the diaspora* federation protocol to a rails app.
 .
 diaspora_federation provides the functionality for de-/serialization and
 de-/encryption of Entities in the protocols used for communication among the
 various installations of diaspora*.
