=== debian/watch ===
version=4
https://gemwatch.debian.net/diaspora_federation-rails .*/diaspora_federation-rails-(.*).tar.gz
